<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n9_kirm" name="n9" src="kirm3" fileName="img/com_bg_small.png" pkg="pmf3wbji" xy="25,148" size="1036,1644">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n10_kirm" name="n10" src="kirm5" fileName="img/com_bg_small_top.png" pkg="pmf3wbji" xy="251,197">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n4_zxe9" name="txt_title" xy="275,186" pivot="0.5,0.5" size="527,122" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#147bb9" strokeSize="3" text="Privacy Policy">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n13_kirm" name="closeButton" src="kirmpiw" fileName="btn/btn_close_.xml" pkg="pmf3wbji" xy="914,241">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n3_gmiy" name="list_privacy" xy="126,334" pivot="0.5,0" size="843,1336" overflow="scroll">
      <relation target="" sidePair="center-center,middle-middle"/>
    </list>
  </displayList>
</component>